Auto Insight - Admin - Bug #13658

Admin > Create new Post > Filter by date > Add the text in place Holder
04/21/2025 05:36 PM - Shubham J

Status: Closed Start date: 04/21/2025
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 04/22/2025 01:34 PM - Mohit Rana

- Status changed from New to Resolved

#2 - 04/24/2025 11:07 AM - Shubham J
- File clipboard-202504241107-sxf8p.png added

- Status changed from Resolved to Closed
Files
clipboard-202504211735-5m96b.png 228 KB 04/21/2025 Shubham J
clipboard-202504241107-sxf8p.png 104 KB 04/24/2025 Shubham J
